Debian Bug report logs - #396202
RM: raccess -- RoQA; obsolete, RC-buggy; abandoned upstream

Package: ftp.debian.org; Maintainer for ftp.debian.org is Debian FTP Master <ftpmaster@ftp-master.debian.org>;

Reported by: "Sam Hocevar \(Debian packages\)" <sam+deb@zoy.org>

Date: Wed, 11 Oct 2006 17:33:15 UTC

Severity: normal

Done: Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, Angel Ramos <seamus@debian.org>:
Bug#392421; Package raccess. Full text and rfc822 format available.

Acknowledgement sent to "Sam Hocevar \(Debian packages\)" <sam+deb@zoy.org>:
New Bug report received and forwarded. Copy sent to Angel Ramos <seamus@debian.org>. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: "Sam Hocevar \(Debian packages\)" <sam+deb@zoy.org>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: ships architecture-dependent files in /usr/share
Date: Wed, 11 Oct 2006 19:13:14 +0200
Package: raccess
Version: 0.7-2
Severity: serious
Justification: Policy 9.1.1

   The following executables are shipped in /usr/share but are not
architecture-independent:

    /usr/share/raccess/exploits/rpcb
    /usr/share/raccess/exploits/rpcc
    /usr/share/raccess/exploits/lpda
    /usr/share/raccess/exploits/lpdb
    /usr/share/raccess/exploits/identda

   Moreover, if they are supposed to be used as signature or exploits,
maybe they should not be compiled for the host architecture but either
for x86 or for a variety of architectures.

-- System Information:
Debian Release: testing/unstable
  APT prefers unstable
  APT policy: (500, 'unstable'), (50, 'experimental')
Architecture: i386 (i686)
Shell:  /bin/sh linked to /bin/bash
Kernel: Linux 2.6.17.11
Locale: LANG=en_US.UTF-8, LC_CTYPE=en_US.UTF-8 (charmap=UTF-8)



Information forwarded to debian-bugs-dist@lists.debian.org, Angel Ramos <seamus@debian.org>:
Bug#392421; Package raccess. Full text and rfc822 format available.

Acknowledgement sent to Thijs Kinkhorst <thijs@debian.org>:
Extra info received and forwarded to list. Copy sent to Angel Ramos <seamus@debian.org>. Full text and rfc822 format available.

Message #10 received at 392421@bugs.debian.org (full text, mbox):

From: Thijs Kinkhorst <thijs@debian.org>
To: 392421@bugs.debian.org
Cc: Angel Ramos <seamus@debian.org>, debian-qa@lists.debian.org
Subject: Can raccess be removed?
Date: Mon, 23 Oct 2006 18:09:04 +0200
[Message part 1 (text/plain, inline)]
Hi,

I think that 'raccess' might better be removed from Debian, for the
following reasons:

* It's a vulnerability scanner, but the last upstream version is
  4.5 years old; that makes me doubtful about it's use;
* It has an RC bug filed against it;
* The description tells me that it's still developmental and far
  from the complete version.
* Upstream seems dead, homepage 404 and Googling offers nothing
  up-to-date.

Comments?


Thijs
[signature.asc (application/pgp-signature, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org, Angel Ramos <seamus@debian.org>:
Bug#392421; Package raccess. Full text and rfc822 format available.

Acknowledgement sent to Thijs Kinkhorst <thijs@debian.org>:
Extra info received and forwarded to list. Copy sent to Angel Ramos <seamus@debian.org>. Full text and rfc822 format available.

Message #15 received at 392421@bugs.debian.org (full text, mbox):

From: Thijs Kinkhorst <thijs@debian.org>
To: 392421@bugs.debian.org
Cc: Angel Ramos <seamus@debian.org>, debian-qa@lists.debian.org, control@bugs.debian.org
Subject: Re: Can raccess be removed?
Date: Mon, 30 Oct 2006 14:39:19 +0100
[Message part 1 (text/plain, inline)]
clone 392421 -1
reassign -1 ftp.debian.org
severity -1 normal
retitle -1 RM: raccess -- RoQA; obsolete, RC-buggy, dead upstream
thanks!

On Mon, 2006-10-23 at 18:09 +0200, Thijs Kinkhorst wrote:
> I think that 'raccess' might better be removed from Debian, for the
> following reasons:
> 
> * It's a vulnerability scanner, but the last upstream version is
>   4.5 years old; that makes me doubtful about its use;
> * It has an RC bug filed against it;
> * The description tells me that it's still developmental and far
>   from the complete version.
> * Upstream seems dead, homepage 404 and Googling offers nothing
>   up-to-date.

No objections received, reassigning to ftp-master.


Thijs
[signature.asc (application/pgp-signature, inline)]

Bug 392421 cloned as bug 396202. Request was from Thijs Kinkhorst <thijs@debian.org> to control@bugs.debian.org. Full text and rfc822 format available.

Bug reassigned from package `raccess' to `ftp.debian.org'. Request was from Thijs Kinkhorst <thijs@debian.org> to control@bugs.debian.org. Full text and rfc822 format available.

Severity set to `normal' from `serious' Request was from Thijs Kinkhorst <thijs@debian.org> to control@bugs.debian.org. Full text and rfc822 format available.

Changed Bug title. Request was from Thijs Kinkhorst <thijs@debian.org> to control@bugs.debian.org. Full text and rfc822 format available.

Changed Bug title. Request was from Adam D. Barratt <debian-bts@adam-barratt.org.uk> to control@bugs.debian.org. Full text and rfc822 format available.

Reply sent to Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to "Sam Hocevar \(Debian packages\)" <sam+deb@zoy.org>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #30 received at 396202-close@bugs.debian.org (full text, mbox):

From: Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>
To: 396202-close@bugs.debian.org
Cc: raccess@packages.debian.org, raccess@packages.qa.debian.org
Subject: Bug#396202: fixed
Date: Mon, 25 Dec 2006 00:28:44 +0000
We believe that the bug you reported is now fixed; the following
package(s) have been removed from unstable:

   raccess |      0.7-2 | source, alpha, amd64, arm, hppa, i386, ia64, m68k, mips, mipsel, powerpc, s390, sparc

Note that the package(s) have simply been removed from the tag
database and may (or may not) still be in the pool; this is not a bug.
The package(s) will be physically removed automatically when no suite
references them (and in the case of source, when no binary references
it).  Please also remember that the changes have been done on the
master archive (ftp-master.debian.org) and will not propagate to any
mirrors (ftp.debian.org included) until the next cron.daily run at the
earliest.

Packages are never removed from testing by hand.  Testing tracks
unstable and will automatically remove packages which were removed
from unstable when removing them from testing causes no dependency
problems.

Bugs which have been reported against this package are not automatically
removed from the Bug Tracking System.  Please check all open bugs and
close them or re-assign them to another package if the removed package
was superseded by another one.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 396202@bugs.debian.org.

This message was generated automatically; if you believe that there is
a problem with it please contact the archive administrators by mailing
ftpmaster@debian.org.

Debian distribution maintenance software
pp.
Joerg Jaspert (the ftpmaster behind the curtain)



Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Sun, 17 Jun 2007 10:38:00 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Thu Apr 17 13:10:13 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.